@font-face {
 font-family:open sans;
  src: url(fonts/Open_Sans/OpenSans-Regular.ttf);
}

/*--main css--*/
body {
    padding-top: 0px;
    font-size:1.4em;
    line-height:1.5em;
}



@media only screen and (min-width: 769px)
{
.body_background {

 background: url(../Images/backgrounds/mpi_background_opal4.jpg) no-repeat center center fixed;

    -webkit-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
   
}
}


@media only screen and (max-width: 768px)
{
.body_background {

   background-image: none;
  
   
}
#leftnavigation{
 
}

#extra1 {

}



 .reorder-xs {
    -ms-transform: rotate(180deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
  transform-origin: 50% 50%;
    transform: rotate(180deg);
 
    direction: rtl; /* Fix the horizontal alignment */
  }

 .reorder-xs > [class*="col-"] {
   -ms-transform: rotate(180deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
  transform-origin: 50% 50%;
    transform: rotate(180deg);
    direction: ltr; /* Fix the horizontal alignment */
  }

}



.body_background_reset {

    background-image: none;
    background-color: #fff;
}

img, embed, object, video {
max-width: 100%;
}

.row img,
.row embed,
.row object,
.row video {    
    max-width: 100% !important;
  
}


#page {
background-color:#fff;
-webkit-box-shadow: 22px 14px 25px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 22px 14px 25px 0px rgba(0,0,0,0.38);
box-shadow: 25px 25px 25px 25px rgba(0, 0, 0, 0.4);
}


.navbar-static {

    margin-bottom: 0px;
}

/*.navbar-right{margin-right:0px}
*/

.header-logo {
    padding-bottom: 0px;
    padding-left:15px;
}

.mpg-logo {
#  float:right;
}
.mpglink {
 #position:absolute;
 #z-index:300;
 #float:right;
}  
.header-mpi {

    background-color: #fff;
    margin-top:00px;
    padding: 10px 0 0px 0;
}


.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-height:300px;
}

@media only screen and (max-width: 768px) {
  .header-mpi {
     padding: 10px 0 0px 10px;
  }

}

.color_brand {
    color: #238877;
}

#staticmenu {
    font-size: 12px
}

#homebutton, #loginintranet, #staffsearch, #langmenu, #searchbox, #lang_and_search{
  float:left;
  margin-left:20px;
}
.divlanguage {
    float:left;
    margin-left:10px;
}

#homebutton button, #loginintranet button, #staffsearch button, .divlanguage button, #langmenu button, #searchbox button, #lang_and_search button {

  background-color:#ddd;

}

.language2015_select  {background-color:#287 !important;color:#fff;margin-right:0px !important;}
.language2015_select a {color:#fff;}
.language2015 {color:#287;margin-right:0px !important;}
@media only screen and (min-width: 769px) {
.language2015_select ,.language2015  {}
}
  
@media only screen and (max-width: 768px) {
     #homebutton{float:left;margin-left:20px;}
    #searchbox {float:right;width:30px;padding:0px;margin-right:10px;margin-left:0px;}  
     .showform {position:relative !important;z-index:100;background-color:#fff !important;clear:both;}
     #staffsearch {float:left;width:30px;margin-left:20px;clear:left;}
     #loginintranet{float:right;}
  
    #langmenu,.divlanguage {padding-right:0px;}
    
     #lang_and_search {float:right}
    .language2015_select  {background-color:#fff !important;color: #287}
    .language2015_select a {color:#287;}
     #langmenu button {padding: 6px 10px;}

    .language2015 { background-color: #265;color:#fff}
    #langmenu .divlanguage:nth-child(1) {  margin-left:20px;}
   
    
    #top-navigation > .navbar-header { float:left;}
    
    #toolmenu{margin-left:60px;padding-left:0px; border:0px solid #f00;clear:right;}

    #toolmenu a {padding:0 !important;margin:0 !important}
    #homebuttton, #lang_and_search{
        margin:0px !important;;
        padding:0px !important;    
    }  
   #toolmenu .navbar-form {
	   margin-left:0px;
	   margin-right:0px;
    }	   
    #toolmenu .navbar-btn {margin:2px 0 2px 0;}
    #searchbox .dropdown-menu {margin:0 0 0 -140px; width: 170px}
    #staffsearch .dropdown-menu {margin:0 0 0 -90px; width: 170px}
    .showbig {display:none}

}

@media only screen and (min-width: 769px) {
     .showsmall { display:none;}
      #searchbox .dropdown-menu { margin:  -52px 0px 0px 250px}
      #staffsearch .dropdown-menu { margin:  -52px 0px 0px 80px}
      <!--incompatibility with powermail  .btn { background-color:#fff;} -->
   #langmenu .divlanguage:nth-child(2) {  margin-left:2px;}

}


#breadcrumb_navbar {

    padding: 0 0 0 0 !important;
    margin-bottom: 0px;
    background-color:#fff;
}
.carousel-caption {

    font-family:"Open sans" !important;
    line-height: 50px;
    font-size: 40px;
    font-weight: 200;
    color: #fff;
    right: 0%;
    left: 0;
    bottom: 0;
    background-color:rgba(24, 99, 86, 0.93);
 
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#228877+1,228877+100&0+0,0.74+15,1+37,1+100 */

}
.carousel-caption-background {
     background-color: rgba(35,136,119,1);
 
}

.carousel-caption {

    font-size: 20px;
    color: #fff;
    bottom: 00px;
    right: 0px;
    left: 68%;
    height: 100%;
    line-height: 20px;
    font-weight: 200;
    text-align: center;
    padding: 15px 20px 25px 25px;
    text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
}
.carousel-caption a {
   color:#fff !important;
   weight:normal;
}

@media only screen and (min-width: 768px) {
    
    
    .switch_btn {
    position:absolute;
    top:0;
    left:0;
    }
 

}
@media only screen and (min-width: 1321px) {

     .carousel-caption {

        left: 68%;
    }
}
@media only screen and (max-width: 1320px) {
    .carousel-inner img {
        position: relative;
    }
    .carousel-caption {

        left: 0%;
        position: relative;
    }
}

@media only screen and (max-width: 768px) {
    .carousel-inner img {
        position: relative;
    }
    .carousel-caption {
 
        left: 0%;
        position: relative;
    }
     .minerva {display:none;}
}
.header_caption, .header_caption h1 {

    font-family:"Open sans",sans-serif  !important;
    font-size: 22px;
   
}


.body_caption {
    padding-top: 10px;
     font-family: "open sans",sans-serif !important;
    font-size: 16px;
    line-height: 20px;
    padding-right: 0px;
    padding-bottom: 10px;
    bottom: 140px;
}

/*
.body_caption::after {

    line-height: 20px;
    content: "Weiter lesen"
}
*/
.carousel-indicators {
    bottom: 0px;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 380px;
}

.body_caption p a {
    color: #fff;
}

/*--News Column--*/

.news_column_headline, .news_column_headline a {

    font-weight: normal;
    line-height: 1.3em;
    padding:0;
    margin:0;
    background-color:#fff;
    clear:none;
    color: #287 !important;

}

/*--.news_column_headline{background-color:#fff;}
 .news_column_headline a:hover{color:#333;}--*/

.news_column_headline:hover  a{
    text-decoration: underline;
    color: #287 !important;
  
  
  }
.news_column_paragraph {

}
.news-latest-item {
    padding:0.3em 0.5em 0.7em 1em;
    line-height:1.6em;
}


.news_column_datum {
    float: left;
    margin: -0.1em 0.5em 0em 0;
    font-style: italic;
    font-weight: bold;
    color: #fff;
    line-height: 1em;
    border:2px solid #228877;
    text-align: center;
    background-color:#228877;
    border-radius: 5px;
    padding:0;
}
.news_column_datum a {color:#fff; padding:0.3em 0.3em,0.5em,0.6em}
.news_column_day {
   padding: 0.3em 0.3em 0.2em 0.5em;
   color:#fff !important;
   
}
.news_column_day a {color:#fff;}
.news_column_year {
    color:#228877 ;
    background-color:#fff;
     padding: 0.2em 0.3em 0.2em 0.5em;
     border-radius: 0 0 5px 5px;
    
}

.news-list-item h2 {
    margin-bottom: 0.2em;
}

.news-latest-item hr {
    margin-top: 10px;
    margin-bottom: 10px;
    
}
.news-list-item img {
 margin-bottom:20px;
}
/*--TYPO3--*/
.news-list-item {
    min-height: 200px;

    border-bottom: 0px dotted #aaa;
    margin-bottom: 10px;
}


#bottom {
    min-height: 200px;
    margin-bottom: 20px;
}

#bottom .rowitem {
    background-color: rgba(35,136,119,1);
    color: white;
    font-family: selena;
    font-size: large;
    padding: 10px 15px 20px 24px;
}


.news_category_header {
    width: 100%;
    border-top: 1px solid #555;
    margin: 0em 0 0.5em 0;
    height: 2em;
}

/*.news_category_item {float:left;margin:0em 0em;padding:0 0.5em 0em 0.5em;background-color:#eee;font-size:0.8em;}
 */
.news-list-date {
    float: right;
    font-weight: bold;
    color: #777;
    font-size: 0.8em;
}

.news-single-img {
 float:left;
}
.news-single-imgcaption {
    font-size:0.8em;
    text-align:right;
    margin-bottom:0;
}

.news-single-item {line-height:1.7em;}
.news-single-item .subheader h2 {
  background: #fff;
  color: #333 !important;
  font-size: 20px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 20px;
}
.news-single-img {
 float:left;
  padding:0px 20px 20px 30px;
  margin:0;
}

i {

}

@media only screen and (max-width: 768px) {
 
.news-latest-item img{
  float:none !important;
}

}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
}

.teaser h1, .teaser h2, .teaser h3, .teaser h4, .teaser h5, .teaser h6 {

}



img~
.teaser {
    margin-top: 0
}

/*------Branding------*/

.mpi_brand {
    background-color: #228877;
    color: #fff;
    padding: 3px 3px 5px 5px;
}
.mpi_brand a {
    color: #fff;
}
.atmos_brand {
    background-color: #09c;
    color: #fff;
    padding: 3px 3px 5px 5px;
}

.land_brand {
    background-color: #363;
    color: #fff;
    padding: 3px 3px 5px 5px;
}

.ozean_brand {
    background-color: #026;
    color: #fff;
    padding: 3px 3px 5px 5px;
}

.imprs_brand {
    background-color: #666;
    color: #fff;
    padding: 3px 3px 5px 5px;
}

/*-- Caroussel--*/


/**---Media max 768--**/

.offcanvas-toggle {
    background: #228877;
}

/*----------Carousel----*/
#carousel-header {
    padding-left: 0;
    padding-right: 0;
    overflow-y: hidden;
    overflow-x: hidden;
}
.body_caption a {
    color:#fff;
}

.clearer {
    clear: both;
}

.header1,  h1{
   /* padding: 0.3em 0 0.2em 0em;*/
   
    border-bottom:1px #777 solid;   
}



/*header by group */
.header, .header1, .header2, .header3, .header4, .header5, h1, h2, h3, h4, h5, h6 {
    font-size: 1.2em;
     margin-top:0;
   
}    
#column1 .header2 {
    background-color: #228877;
    color: #fff;
     padding: 0.2em 0.5em;
}

#column1 h4 >a {color: #fff;}
#column1 .header2 {   

    background-color: #006666;

    color: #fff;     
}

.header_earth{
    background-color: #363;
    color: #fff;   
    padding: 0.2em 0.5em;
}

.header_atmos {
    background-color: #0099cc;
    color: #fff;
    padding: 0.2em 0.5em;
}

.header_ozean {
 background-color:#002266;
    color: #fff;
    padding: 0.2em 0.5em;
}

.header_imprs {
   background-color: #999;
    color: #fff;
      padding: 0.2em 0.5em;
}

/*content_home*/
#column1 ul{
    padding: 0em 0px 0em 2.5em;
}

/*branding*/
/*lustig ist aber für die compilierung gedacht hier ist es verloren */
.mpi_brand {
    
    color:#287;
}
.ozean_brand{
   color: #002266;
}
.atmos_brand {
    color:#0099cc;
}
.land_brand{
    color:#363;
}
.imprs_brand {
    color:#999;
}


.reorder-xs:after {
    content: " ";
   display: block;
   height: 0;
   clear: both;

}

/*extra links */
#extra1 {

}

#extra2  .tx-cw-twitter{
height: 300px;
overflow-y: scroll;

}

/*footer*/
#footer_tools{float:left;width:30%;}
#footer_static{float:right }
footer {
   border-top:1px solid #ddd;
   padding:0px 0 20px 0;
   margin-top:10px;
   margin-bottom:20px;
}

blockquote {font-size:1em;border:0px;font-style:italic}

/* bootstrap accordion */
.wrapper{
  width:70%;
}
@media(max-width:992px){
 .wrapper{
  width:100%;
}
}
.panel-heading {
  padding: 0;
	border:0;
}
.panel-title>a, .panel-title>a:active,.panel-title>a:hover {
	display:block;
	padding:15px;
  color:#555 !important ;
//  font-size:16px;
  font-weight:bold;
//	text-transform:uppercase;
//	letter-spacing:1px;
//  word-spacing:3px;
	text-decoration:none;
}
.panel-default > .panel-heading >.panel-title {
    color: #333 !important;
    background-color: #f5f5f5 !important;
    border-color: #ddd;
}
.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.panel {margin-bottom:10px}

@media print {
    /* your stylesheet for printing, eg.: */
    .panel  .collapse {
        height: auto !important;
	display:block;
    }
    #leftnavigation {
    display:none !important;
    }
}

.news-img-caption {
    color: #888;
    padding: 0 1.8em;
}
